<!doctype html>
<html lang="es">

<head>
  <meta charset="utf-8">
  <title>Odonto</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" href="assets/images/favicon.ico" type="image/x-icon">
  <!-- Plugins Core Css -->
  <link
    href="https://fonts.googleapis.com/css?family=Material+Icons|Material+Icons+Outlined|Material+Icons+Two+Tone|Material+Icons+Round|Material+Icons+Sharp"
    rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
  <!-- JavaScript Bundle with Popper -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
<script src="https://www.paypal.com/sdk/js?client-id=AetpLZIQGa0jka5eyKXob-F1Yh6c-JCZw2dRkPkiMKRFEWa0vJPfkW0WWbUAnRoVY06Qyf_7p1ZM3x3Q&vault=true"> </script>
</head>
<body>
  <app-root></app-root>
</body>
</html>
